
BODY {
	margin-left : 0px;
	margin-top : 0px;
}

P {
	margin-top : 0px;
	margin-bottom : 0px;
}

UL {
	margin-top : 0px;
	margin-bottom : 0px;
	padding-left : 0px;
	margin-left: 25px;
	margin-right: 5px;
}

OL {
	margin-top : 0px;
	margin-bottom : 0px;
}

INPUT {
	font-size : 11px;
	line-height : 14px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	color : #000000;

}

A {
	text-decoration : none;
	color : Blue;
}

A:hover {
	text-decoration : underline;
}

/*Site navigation*/
.nav {
	font-size : 11px;
	line-height : 14px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	letter-spacing : 1px;
	padding-top : 3px;
	padding-bottom : 2px;
}

A.nav.top:hover {
	text-decoration : underline;
	color : #99ccff;
	background-color: #3366ff;
}

/*Titles*/
.title {
	font-size : 23px;
	line-height : 26px;
	font-family : "Times New Roman", Times, serif;
	font-style : normal;
	font-weight : bold;
	letter-spacing : normal;
}

.subtitle {
	font-size : 14px;
	line-height : 16px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
}

.head {
	font-size : 9px;
	line-height : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
}

/*Page Content*/
.para {
	font-size : 11px;
	line-height : 14px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
}
.para2 {
	font-size : 11px;
	line-height : 16px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
}
.caption {
	font-size : 11px;
	line-height : 14px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
}

.captiontop {
	font-size : 12px;
	line-height : 14px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	padding-bottom : 5px;
}

/*Footer Content*/
.footer {
	font-size : 10px;
	line-height : 11px;
	font-family : verdana,arial,geneva,helvetica,sans-serif;
	font-style : normal;
	font-weight : normal;
}

/*Font attributes*/
.normal {font-weight : normal;}
.bold {font-weight : bold;}
.italic {font-style : italic;}
.underline {text-decoration : underline;}
.dot {list-style : none outside url(images/bullet.gif);}
.dash {list-style : none outside url(images/bullet1.gif);}
.space {font : normal normal normal 0px/0px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.space2 {font : normal normal normal 1px/1px Verdana, Geneva, Arial, Helvetica, sans-serif;
	}
/*Font Colors*/
.c1 {color : #ffffff;}
.c2 {color : #000000;}
.c3 {color : #003399;}
.c4 {color : #6f89a7;}
.c5 {color : #49708f;}
.c6 {color : #99ccff;}

/*Padding*/
.padt1 {padding-top : 3px;}
.padt2 {padding-top : 5px;}
.padt3 {padding-top : 8px;}
.padt4 {padding-top : 12px;}
.padt5 {padding-top : 4px;}
.padl1 {padding-left : 3px;}
.padl2 {padding-left : 5px;}
.padl3 {padding-left : 8px;}
.padl4 {padding-left : 12px;}
.padr1 {padding-right : 3px;}
.padr2 {padding-right : 5px;}
.padr3 {padding-right : 8px;}
.padr4 {padding-right : 12px;}
.padr5 {padding-right : 4px;}
.padb1 {padding-bottom : 3px;}
.padb2 {padding-bottom : 5px;}
.padb3 {padding-bottom : 8px;}
.padb4 {padding-bottom : 12px;}
.pada1 {
	padding-top : 3px;
	padding-left : 5px;
	padding-right : 5px;
	padding-bottom : 4px;
	}
.pad2 {
	padding-left : 3px;
	padding-right : 3px;
	}
.pad3 {
	padding-top : 3px;
	padding-right : 5px;
	padding-bottom : 4px;
	}
.pad3a {
	padding-top : 0px;
	padding-right : 5px;
	padding-bottom : 4px;
	}
.pad4 {
	padding-top : 12px;
	padding-right : 5px;
	padding-bottom : 4px;
	}
.pad5 {
	padding-left : 8px;
	padding-right : 8px;
	padding-bottom : 9px;
	}
.pad5a {
	padding-top : 9px;
	padding-left : 8px;
	padding-right : 8px;
	padding-bottom : 9px;
	}

/*Margins*/
.mart1 {margin-top : 5px;}
.mart2 {margin-top : 10px;}
.mart3 {margin-top : 15px;}
.mart4 {margin-top : 20px;}
.marl1 {margin-left : 5px;}
.marl2 {margin-left : 10px;}
.marl3 {margin-left : 15px;}
.marl4 {margin-left : 20px;}
.marl5 {margin-left : 22px;}

/*Border rules*/
.rulet1 {border-top : 1px solid #ffcc00;}
.rulet2 {border-top : 2px solid #ffcc00;}
.rulel1 {border-left : 1px solid #ffcc00;}
.rulel2 {border-left : 2px solid #d3dbe5;}
.ruler1 {border-right : 1px solid #ffcc00;}
.ruler2 {border-right : 2px solid #ffcc00;}
.ruleb1 {border-bottom : 1px solid #ffffff;}
.ruleb2 {border-bottom : 2px solid #ffffff;}
.rule1 {border : 3px solid #663333;}

/*Background Colors*/
.bgc1 {background : #ffffff;}
.bgc2 {background : #000000;}
.bgc3 {background : #d3dbe5;}
.bgc4 {background : #e6e6e6;}
.bgc5 {background : #d3dbe5;}
.bgc6 {background : #663333;}

/*Special controls*/
.sbars {
	overflow: auto;
	height: 250px;
}
.Zposition {z-index: -3;}
